﻿<?= $this->doctype(); ?>
<html>
    <head>
        <?= $this->headTitle(); ?>
        <?= $this->headMeta(); ?>
        <?php
        $this->headLink()->prependStylesheet($this->baseUrl() . '/css/standard.css');
        $this->headLink()->prependStylesheet($this->baseUrl() . '/css/default.css');
        $this->headLink()->prependStylesheet($this->baseUrl() . '/css/article.css');
        $this->headLink(Array('rel' => 'icon', 'href' => '/graphics/favico.ico', 'type' => 'image/x-icon'));
        echo $this->headLink();
        echo $this->headScript();
        if (strpos($_SERVER['HTTP_HOST'], 'test') !== false) {
          echo '<meta name="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">';
        }
        ?>
        <link href='https://fonts.googleapis.com/css?family=Sonsie+One|Roboto+Slab&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

        <!-- Add jQuery library -->
        <script type="text/javascript" src="/javascript/jquery-1.9.0.min.js"></script>

        <!-- Add mousewheel plugin (this is optional) -->
        <script type="text/javascript" src="/javascript/jquery.mousewheel-3.0.6.pack.js"></script>

        <!-- Add fancyBox main JS and CSS files -->
        <script type="text/javascript" src="/plugins/fancybox/jquery.fancybox.js?v=2.1.4"></script>
        <link rel="stylesheet" type="text/css" href="/plugins/fancybox/jquery.fancybox.css?v=2.1.4" media="screen" />

        <!-- Add Button helper (this is optional) -->
        <link rel="stylesheet" type="text/css" href="/plugins/fancybox/helpers/jquery.fancybox-buttons.css?v=1.0.5" />
        <script type="text/javascript" src="/plugins/fancybox/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>

        <!-- Add Thumbnail helper (this is optional) -->
        <link rel="stylesheet" type="text/css" href="/plugins/fancybox/helpers/jquery.fancybox-thumbs.css?v=1.0.7" />
        <script type="text/javascript" src="/plugins/fancybox/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>

        <!-- Add Media helper (this is optional) -->
        <script type="text/javascript" src="/plugins/fancybox/helpers/jquery.fancybox-media.js?v=1.0.5"></script>

        <!-- Fancybox script -->
        <script type="text/javascript">
            $(document).ready(function () {
                /*
                 *  Simple image gallery. Uses default settings
                 */

                $('.fancybox').fancybox();

                /*
                 *  Different effects
                 */

                // Change title type, overlay closing speed
                $(".fancybox-effects-a").fancybox({
                    helpers: {
                        title: {
                            type: 'outside'
                        },
                        overlay: {
                            speedOut: 0
                        }
                    }
                });

                // Disable opening and closing animations, change title type
                $(".fancybox-effects-b").fancybox({
                    openEffect: 'none',
                    closeEffect: 'none',
                    helpers: {
                        title: {
                            type: 'over'
                        }
                    }
                });

                // Set custom style, close if clicked, change title type and overlay color
                $(".fancybox-effects-c").fancybox({
                    wrapCSS: 'fancybox-custom',
                    closeClick: true,
                    openEffect: 'none',
                    helpers: {
                        title: {
                            type: 'inside'
                        },
                        overlay: {
                            css: {
                                'background': 'rgba(238,238,238,0.85)'
                            }
                        }
                    }
                });

                // Remove padding, set opening and closing animations, close if clicked and disable overlay
                $(".fancybox-effects-d").fancybox({
                    padding: 0,
                    openEffect: 'elastic',
                    openSpeed: 150,
                    closeEffect: 'elastic',
                    closeSpeed: 150,
                    closeClick: true,
                    helpers: {
                        overlay: null
                    }
                });

                /*
                 *  Button helper. Disable animations, hide close button, change title type and content
                 */

                $('.fancybox-buttons').fancybox({
                    openEffect: 'none',
                    closeEffect: 'none',
                    prevEffect: 'none',
                    nextEffect: 'none',
                    closeBtn: false,
                    helpers: {
                        title: {
                            type: 'inside'
                        },
                        buttons: {}
                    },
                    afterLoad: function () {
                        this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
                    }
                });


                /*
                 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
                 */

                $('.fancybox-thumbs').fancybox({
                    prevEffect: 'none',
                    nextEffect: 'none',
                    closeBtn: false,
                    arrows: false,
                    nextClick: true,
                    helpers: {
                        thumbs: {
                            width: 50,
                            height: 50
                        }
                    }
                });

                /*
                 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
                 */
                $('.fancybox-media')
                        .attr('rel', 'media-gallery')
                        .fancybox({
                            openEffect: 'none',
                            closeEffect: 'none',
                            prevEffect: 'none',
                            nextEffect: 'none',
                            arrows: false,
                            helpers: {
                                media: {},
                                buttons: {}
                            }
                        });

                /*
                 *  Open manually
                 */

                $("#fancybox-manual-a").click(function () {
                    $.fancybox.open('1_b.jpg');
                });

                $("#fancybox-manual-b").click(function () {
                    $.fancybox.open({
                        href: 'iframe.html',
                        type: 'iframe',
                        padding: 5
                    });
                });

                $("#fancybox-manual-c").click(function () {
                    $.fancybox.open([
                        {
                            href: '1_b.jpg',
                            title: 'My title'
                        }, {
                            href: '2_b.jpg',
                            title: '2nd title'
                        }, {
                            href: '3_b.jpg'
                        }
                    ], {
                        helpers: {
                            thumbs: {
                                width: 75,
                                height: 50
                            }
                        }
                    });
                });


            });
        </script>      
        <!-- Iframe script -->
        <script type="text/javascript">
            function resizeIframe(iframe) {
                iframe.height = iframe.contentWindow.document.body.scrollHeight + "px";
            }
        </script>
        <style type="text/css">
            .fancybox-custom .fancybox-skin {
                box-shadow: 0 0 50px #222;
            }
        </style>
        <!-- Google Statistics -->
        <script type="text/javascript">
            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', 'UA-40748822-3']);
            _gaq.push(['_trackPageview']);

            (function () {
                var ga = document.createElement('script');
                ga.type = 'text/javascript';
                ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0];
                s.parentNode.insertBefore(ga, s);
            })();

        </script>
    </head>
    <body>
        <div id="backgroundpiece">&nbsp;</div>
        <div id="centerpiece">
            <div id="header">
                <h1 id="title">Pivovarský klub</h1>
                <img id="nosmoke" src="/graphics/no_smoking.png" alt="<?= $this->lang == 'cz' ? 'Tato restaurace je nekuřácká' : 'This is a non-smoking restaurant' ?>"/>
                <h1 id="lang">
                    <?php $uri = Zend_Controller_Front::getInstance()->getRequest()->getRequestUri(); ?>
                    <a href="<?= $this->lang == 'cz' ? $uri.'?lang=en' : $uri.'?lang=cz' ?>">
                        <?= $this->lang == 'cz' ? 'EN' : 'CZ' ?>
                    </a>
                </h1>
            </div>
            <hr/>
            <div id="subheader">
                <h1><?= $this->texts['nacepu']['title'] ?></h1>
                <h2><?= $this->texts['nacepu']['text'] ?></h2>
            </div>
            <div id="display">
                <div class="beer">
                    <div class="padding5">
                        <h2>1</h2>
                        <h4><?= $this->texts['pivo1']['title'] ?></h4>
                        <p><?= $this->texts['pivo1']['text'] ?></p>
                    </div>
                </div>
                <div class="beer">
                    <div class="padding5">
                        <h2>2</h2>
                        <h4><?= $this->texts['pivo2']['title'] ?></h4>
                        <p><?= $this->texts['pivo2']['text'] ?></p>
                    </div>
                </div>
                <div class="beer">
                    <div class="padding5">
                        <h2>3</h2>
                        <h4><?= $this->texts['pivo3']['title'] ?></h4>
                        <p><?= $this->texts['pivo3']['text'] ?></p>
                    </div>
                </div>
                <div class="beer">
                    <div class="padding5">
                        <h2>4</h2>
                        <h4><?= $this->texts['pivo4']['title'] ?></h4>
                        <p><?= $this->texts['pivo4']['text'] ?></p>
                    </div>
                </div>
                <div class="beer">
                    <div class="padding5">
                        <h2>5</h2>
                        <h4><?= $this->texts['pivo5']['title'] ?></h4>
                        <p><?= $this->texts['pivo5']['text'] ?></p>
                    </div>
                </div>
                <div class="beer" style="border: none">
                    <div class="padding5">
                        <h2>6</h2>
                        <h4><?= $this->texts['pivo6']['title'] ?></h4>
                        <p><?= $this->texts['pivo6']['text'] ?></p>
                    </div>
                </div>
            </div>
            <?php            
            if ($this->lang == 'cz') {
                ?>
                <div id="menu">
                    <ul>
                        <li> 
                            <a href="/" <?= ($uri == '/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Úvod                        </a>
                            <?= ($uri == '/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/staly-jidelni-listek/" <?= ($uri == '/staly-jidelni-listek/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Stálý jídelní lístek                        </a>
                            <?= ($uri == '/staly-jidelni-listek/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
			<li> 
                            <a href="/nabidka-dne/" <?= ($uri == '/nabidka-dne/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Nabídka dne                     </a>
                            <?= ($uri == '/nabidka-dne/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/poledni-nabidka/" <?= ($uri == '/poledni-nabidka/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Polední jídelní lístek                        </a>
                            <?= ($uri == '/poledni-nabidka/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/nabidka-menu/" <?= ($uri == '/nabidka-menu/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Nabídka pro skupiny                       </a>
                            <?= ($uri == '/nabidka-menu/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/pivo/" <?= ($uri == '/pivo/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Pivo                        </a>
                            <?= ($uri == '/pivo/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?>                    
                        </li>
                        <li> 
                            <a href="/napoje/" <?= ($uri == '/napoje/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Nápojový lístek                        </a>
                            <?= ($uri == '/napoje/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?>  
                        </li>
                        <li> 
                            <a href="/kluboveinfo/pravidla/" <?= ($uri == '/kluboveinfo/pravidla/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Klubové informace                        </a>
                            <?= ($uri == '/kluboveinfo/pravidla/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?>  
                        </li>
                        <li> 
                            <a href="/gallery/" <?= ($uri == '/gallery/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Fotogalerie                        </a>
                            <?= ($uri == '/gallery/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li>
                            <a href="https://www.homebrewshop.cz" target="_blank">
                                E-SHOP<span class="floatright"><img src="/graphics/newpage2.png" alt="odkaz se otevře v novém okně"></span>
                            </a>
                        </li>
                    </ul>
                    <img src="/graphics/logo-medium.png" alt="logo" style="margin-right: 10px; margin-top: 20px; margin-bottom: 20px">
                </div>
            <?php } else { ?>
                <div id="menu">
                    <ul>
                        <li> 
                            <a href="/" <?= ($uri == '/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Home                        </a>
                            <?= ($uri == '/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/staly-jidelni-listek/" <?= ($uri == '/staly-jidelni-listek/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Menu                        </a>
                            <?= ($uri == '/staly-jidelni-listek/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/poledni-nabidka/" <?= ($uri == '/poledni-nabidka/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Lunch Menu                        </a>
                            <?= ($uri == '/poledni-nabidka/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/nabidka-menu/" <?= ($uri == '/nabidka-menu/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Set-up Menus                     </a>
                            <?= ($uri == '/nabidka-menu/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/pivo/" <?= ($uri == '/pivo/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Beers                        </a>
                            <?= ($uri == '/pivo/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?>                   
                        </li>
                        <li> 
                            <a href="/napoje/" <?= ($uri == '/napoje/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Beverage Menu                        </a>
                            <?= ($uri == '/napoje/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                        <li> 
                            <a href="/gallery/" <?= ($uri == '/gallery/') ? 'style="position: relative; background-color: #ffff99; z-index: 4;"' : '' ?>>
                                Photogallery                        </a>
                            <?= ($uri == '/gallery/') ? '<div id="arrow"></div><div id="arrowhead"></div>' : '' ?> 
                        </li>
                    </ul>
                    <img src="/graphics/logo-medium.png" alt="logo" style="margin-right: 10px; margin-top: 20px; margin-bottom: 20px">
                </div>
            <?php } ?>
            <div id="content">
                <div class="padding10">
                    <?php echo $this->layout()->content; ?>
                </div>
            </div>
            <div class="clear"></div>
            <hr/>
            <div id="footer">
                <div class="footer-section">
                    <div class="padding5" style="height: 188px;">
                        <h5>Pivovarský klub</h5>
                        <p>Křižíkova 17°<br/>
                            Praha 8 - Karlín<br/>
                            180 00<br/>
                        </p>  
                        <p>
                            <a href="http://www.mapy.cz/#x=14.444683&y=50.090584&z=15&d=firm_269629_1&t=s&q=pivovarsk%25C3%25BD%2520klub&qp=8.862161_47.649737_22.306128_51.592861_6" target="_blank">
                                <b>[<?= $this->mapa ?>]</b>
                            </a>
                        </p>
                        <p>
                            Tel.: 222 315 777<br/>
                            e-mail: restaurace@pivovarskyklub.com<br/>
                            <?= $this->otviracka_pracovni ?> 11:00 - 22:00<br/>
                            <?= $this->otviracka_vikend ?> 11:30 - 22:00<br/>
                        </p>
                        <p>&nbsp;</p>
                    </div>
                </div>
                <div class="footer-section">
                    <div class="padding5" style="height: 188px;">
                        <!--<h5>Pivovarský dům</h5>
                        <p>Ječná/Lípová 15<br/>
                            Praha 2<br/>
                            120 44<br/>
                        </p>
                        <p>
                            <a href="http://www.mapy.cz/#x=14.426998&y=50.075424&z=15&t=s&q=pivovarsk%25C3%25BD%2520d%25C5%25AFm&qp=8.862161_47.649737_19.544955_51.732686_6&d=firm_648568_0_5" target="_blank">
                                <b>[<?= $this->mapa ?>]</b>
                            </a>
                        </p>
                        <p>
                            Tel.: 296 216 666<br/>
                            e-mail: pivodum@iol.cz<br/>
                        <?= $this->otviracka ?> 11:00 - 23:30<br/>
                        </p>
                        <p>&nbsp;</p>-->
                    </div>
                </div>
                <div class="footer-section" style="border: none">
                    <div class="link">
                        <a href="/gallery/interier">
                            <img src="/graphics/logo-gmaps.png" />
                            <h5><?= $this->lang == 'cz' ? 'Virtuální prohlídka restaurace' : 'Pivovarský Klub on Google View' ?></h5> 
                        </a>
                    </div>
                    <div class="link">
                        <a href="/mailinglist">
                            <img src="/graphics/logo-email.png" />
                            <h5><?= $this->lang == 'cz' ? 'Zasílání polední nabídky na e-mail' : 'Offer of the day by email' ?></h5> 
                        </a>
                    </div>
                    <div class="link">
                        <a href="http://www.facebook.com/pages/Pivovarský-Klub/158973830825579" target="_blank">
                            <img src="/graphics/logo-facebook.png" />
                            <h5><?= $this->lang == 'cz' ? 'Pivovarský klub na Facebooku' : 'Pivovarský klub on Facebook' ?></h5>
                        </a>
                    </div>
                    <div class="link">
                        <a href="http://www.tripadvisor.com/Restaurant_Review-g274707-d2045611-Reviews-Pivovarsky_klub-Prague_Bohemia.html" target="_blank">
                            <img src="/graphics/logo-tripadvisor.png" />
                            <h5><?= $this->lang == 'cz' ? 'Tripadvisor Certificate of Excellence 2014' : 'Tripadvisor Certificate of Excellence 2014' ?></h5>
                        </a>
                    </div>
                    <div class="link">
                        <a href="http://www.radissonblu.com/hotel-prague" target="_blank">
                            <img src="/graphics/logo-blu.png" />
                            <h5><?= $this->lang == 'cz' ? 'Ubytování - Hotel Radisson Blu' : 'Accommodation - Hotel Radisson Blu' ?></h5>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <?php
        /* random generování bublin v pivu */
        $i = rand(2, 5);
        while ($i > 0) {
            $top = rand(20, 90);
            $left = rand(10, 90);
            $size = rand(20, 60);
            $radius = $size / 2;
            echo "<div class='bubble' style='top: $top%; left: $left%; height: $size" . "px; width: $size" . "px; border-radius: $radius" . "px; -webkit-border-radius: $radius" . "px; -moz-border-radius: $radius" . "px; behavior: url(/plugins/pie/pie.htc);'></div>";
            $i--;
        }

        /* lang box lze vypnout v configu změnou parametru settings.debug.langbox */
        if ($this->languagebox) {
            echo "<div id='langbox'>";
            foreach ($this->langArray['enabled'] as $key => $value) {
                echo "<a href=" . $this->url(array('lang' => $value)) . ">";
                echo "<img src='/graphics/flag_" . $value . ".jpg' alt='" . $this->langArray['localized'][$key] . "'/>";
                echo "<p>" . $this->langArray['localized'][$key] . "</p>";
                echo "</a><br/>";
            }
            echo "</div>";
        }

        /* debug box lze vypnout v configu změnou parametru settings.debug.debugbox */
        if ($this->debugbox) {
            echo "<div id='debugbox'>";
            echo "<h1>Debug:</h1>";
            echo "<p>debug box lze vypnout v configu změnou parametru settings.debug.debugbox</p>";
            if (isset($this->errormessage)) {
                echo "<p>";
                foreach ($this->errormessage as $value) {
                    echo $value . "<br/>";
                }
                echo "</p>";
            }
            //$config         = new Zend_Config_Ini(APPLICATION_PATH . '/configs/menuitems.ini', 'default');
            echo "<pre>";
            echo "action:" . $this->action;
            print_r(get_include_path());
            echo "</pre>";
            echo "</div>";
        }
        ?> 
    </body>
</html>